
@media(max-width:1200px){
.menubar {
	gap: 30px;
}
.service-block-heading h2 {
	font-size: 20px;
}
.heading-block h2 {
	font-size: 30px;
}
.skills-inner-row::before {
	bottom: 0;
}
.professional-skills {
	margin: 0;
	padding: 60px 0;
}
.widget-price-row .best-pricing p {
	font-size: 12px;
}

}

@media(max-width:1198px){
.news-content h2, .blog-content h2 {
	font-size: 20px;
}
}


@media(max-width:991px){

.header {
	z-index: 9;
}

.main-menu {

	position: fixed;

	top: 0;

	height: 100vh;

	background: #000;

	width: 350px;

	transition: all .5s;

	-webkit-transform: translateX(-100%);

	transform: translateX(-100%);

	padding-top: 60px;

	z-index: 200;

	left: 0;

	overflow: scroll;

}



.main-menu.active {

	-webkit-transform: translateX(0);

	transform: translateX(0);

}

.main-menu .menubar {
	display: block;
	text-align: center;
}

.main-menu ul li {

	display: block;

	line-height: 48px;

	position: relative;

}

.main-menu ul li.default-btn {

	display: inline-block;

	line-height: 40px;

	position: relative;

	padding: 7px 26px;

	margin-top: 14px;

}

.menu-close{

	position: absolute;

	display: block;

	top: 0;

	right: 0;

	cursor: pointer;

	z-index: 2;

	background: linear-gradient(80deg,#003c8e,#00a2e3 99%);

	width: 40px;

	height: 40px;

	line-height: 40px;

	font-size: 20px;

	text-align: center;

}



.menu-close::before {

	content: '\f00d';

	font-family: "Font Awesome 6 Free";

	font-weight: 600;

	color: #fff;

	font-size: 22px;

}



.menu-button {

	display: flex;

	align-items: center;

}



#toggle-nav {

	display: block;

	cursor: pointer;

	width: 40px;

	float: right;
}



.toggle-nav .navbar-toggle {

	display: block;

	position: relative;

	margin-bottom: 0;

}



.toggle-nav .navbar-toggle .icon-bar {

	display: block;

	width: 26px;

	height: 2px;

	background-color: #fff;

	margin-left: 8px;

}

.single .toggle-nav .navbar-toggle .icon-bar {
	background-color: #000;
}

.single .header .site-brand img {
	width: 60%;
}
.single .header .menubar li a {
	color: #fff;
}
.toggle-nav .navbar-toggle .icon-bar + .icon-bar {
	margin-top: 6px;
}
.toggle-nav.active .navbar-toggle span.icon-bar:nth-child(1) {
	transform: rotate(135deg);
}
.toggle-nav.active .navbar-toggle span.icon-bar:nth-child(2) {
	visibility: hidden;
}
.toggle-nav.active .navbar-toggle span.icon-bar:nth-child(3) {
	transform: rotate(-135deg);
	margin-top: -10px;
}
.header.fixed .toggle-nav .navbar-toggle .icon-bar {
	background-color: #000;
}

.header.fixed .menubar li a {
	color: #fff;
}
.site-brand img {
	
	width: 60%;

}

.feature-block {

	flex-basis: 100%;

}

.news-row .news-block:first-child{
	flex-basis: 100%;
}
.news-row .news-block {
	flex-basis: 48%;
}
.pricing-value {
	font-size: 30px;
}
.best-pricing h6 {
	font-size: 16px;
}
.pricing-prefix, .pricing-postfix {
	font-size: 14px;
}
ul.pricing-list li {
	font-size: 14px;
}
.professional-skills .heading-block {
	padding: 50px;
}
.pricing-price {
	justify-content: left;
}
.best-pricing h6 {
	text-align: left;
}
.widget-price-row .best-pricing .price-table-heading {
	padding: 14px 12px;
}
.about-content {
	max-width: 100%;
}
.side-bar {
	padding-top: 50px;
}
}



@media(max-width:767.98px){
.site-brand img {
	width: 40%;
}
.hero-content h2 {
	font-size: 42px;
}
}


@media(max-width:576px){
.skills-row {
	display: flex;
}
.skills-block {
	margin: 40px 0;
}
.news-row .news-block {
	flex-basis: 100%;
}
.wrap-trusted .trusted-brand .logo-item img {
	height: auto;
	width: 59%;
}
.blog-post-block {
	display: block;
	gap: 0;
	margin-bottom: 30px;
}
.news-thumb-overlay {
	width: 100%;
	margin-bottom: 20px;
}
}